﻿/* Content home page 30%+70% */
#page {background:url(images/MainBGInner.jpg) repeat-x;}
#contentwrapper {position: relative; }



#Content1 {margin: 10px auto 15px;min-height: 110px;width: 950px;}
#Content1Wrapper {}

#Content2 {display:none;}
#Content2Wrapper {display:none;}


#Content3 {float: right;margin-left: 30px;min-height: 50px;padding: 0;width: 202px;}
#Content3Wrapper {}

#Content3 .customMenuV  {}
#Content3 .customMenuV  .firstLevel {}
#Content3 .customMenuV  .firstLevel .item {line-height: 12px;list-style-type: none;}
#Content3 .customMenuV  .firstLevel .item .aFirstLevel {color: #000000;display: block;height: 100%;text-decoration: none;width: 100%;}
#Content3 .customMenuV  .firstLevel .item .aFirstLevel>.aText { font-size:13px;}

#Content3 .customMenuV  .firstLevel .item:hover { background:url(images/SideMenuItem.png) no-repeat;}
#Content3 .customMenuV  .firstLevel .item:hover .aFirstLevel { color:#fb4b1c;}

#Content3 .customMenuV  .firstLevel .itemActive,#Content3 .customMenuV  .firstLevel .firstActive,#Content3 .customMenuV  .firstLevel .lastActive {background:url(images/SideMenuItem.png) no-repeat;}
#Content3 .customMenuV  .firstLevel .itemActive .aFirstLevel,#Content3 .customMenuV  .firstLevel .firstActive .aFirstLevel,#Content3 .customMenuV  .firstLevel .lastActive .aFirstLevel {color:#fb4b1c;}

#Content3 .customMenuV .firstLevel li.item {border-bottom: 0px dotted #D3C8D8; min-height: 32px;padding-top: 9px;}



.h2_wrapper {padding:0 0 0.75em;}

#Content3 .customMenuV  .firstLevel .level2Holder {}
#Content3 .customMenuV  .firstLevel .level2Holder .secondLevel {}
#Content3 .customMenuV  .firstLevel .level2Holder .secondLevel .item2lvl { list-style-type:none; padding-left:15px;}
#Content3 .customMenuV  .firstLevel .level2Holder .secondLevel .item2lvl:hover {}
#Content3 .customMenuV  .firstLevel .level2Holder .secondLevel .item2lvl .a2level {color: #000000;display: block;text-decoration: none;}
#Content3 .customMenuV  .firstLevel .level2Holder .secondLevel .item2lvl .a2level .aText {}

#Content3 .SideContact {background: url("images/SideContactBG.jpg") repeat scroll 0 0 transparent;padding: 10px;width: 180px;}
#Content3 .SideContact h3 { color:#f06427;}
#Content3 .SideContact li { display:inline-block; padding: 3px 0}
#Content3 .SideContact li.liButton {margin-left: 60px;}
#Content3 .SideContact .liDescription { display:none;}
#Content3 .SideContact li input { background-color:#e1e0e1; border:1px solid #706f6f; width:166px; height:20px;float:right;margin: 0;padding: 0;}
#Content3 .SideContact li.liNotes textarea {background-color:#e1e0e1; border:1px solid #706f6f; width:166px; height:77px;float:right;margin: 0;padding: 0;} 
#Content3 .SideContact li label { float:right;width: 100px; color:#acacac;margin-bottom: 2px;}
#Content3 .SideContact li .btnSend {border: medium none;width: auto;display:inline-block;padding: 3px 6px;color:#fff;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;-webkit-box-shadow: #666 0px 1px 2px;-moz-box-shadow: #666 0px 1px 2px;box-shadow: #666 0px 1px 2px;background: #F26D05;background: -webkit-gradient(linear, 0 0, 0 bottom, from(#F26D05), to(#eb6111));background: -webkit-linear-gradient(#F26D05, #eb6111);background: -moz-linear-gradient(#F26D05, #eb6111);background: -ms-linear-gradient(#F26D05, #eb6111);background: -o-linear-gradient(#F26D05, #eb6111);background: linear-gradient(#F26D05, #eb6111);-pie-background: linear-gradient(#F26D05, #eb6111);behavior: url(/../css/PIE/PIE.htc);}

#Content4 { float:right; width:700px;min-height: 250px;}
#Content4Wrapper {}

#Content4 .ContactPage {}
#Content4 .ContactPage li { display:inline-block; padding: 3px 0; margin-bottom:10px;float: right;}
#Content4 .ContactPage li:last-child { margin-right:103px;}
#Content4 .ContactPage li.liButton {margin-right: 101px;}
#Content4 .ContactPage .liDescription { display:none;}
#Content4 .ContactPage li input { background:url(images/ContactPageTextBox.jpg) no-repeat; border:none; width:283px; height:23px;float:right;margin: 0;padding: 0;}
#Content4 .ContactPage li select { background:url(images/ContactPageTextBox.jpg) no-repeat; border:none; width:283px; height:23px;float:right;margin: 0;padding: 0;}
#Content4 .ContactPage li.liNotes textarea {background:url(images/ContactPageTextArea.jpg) no-repeat; border:none; width:283px; height:84px;float:right;margin: 0;padding: 0;} 
#Content4 .ContactPage li label { float:right;width: 100px; color:#000;margin-bottom: 2px; font-size:15px;}
#Content4 .ContactPage li .btnSend {border: medium none;display: inline-block;font-size: 16px;height: 30px;width: 70px;color:#fff;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;-webkit-box-shadow: #666 0px 1px 2px;-moz-box-shadow: #666 0px 1px 2px;box-shadow: #666 0px 1px 2px;background: #F26D05;background: -webkit-gradient(linear, 0 0, 0 bottom, from(#F26D05), to(#eb6111));background: -webkit-linear-gradient(#F26D05, #eb6111);background: -moz-linear-gradient(#F26D05, #eb6111);background: -ms-linear-gradient(#F26D05, #eb6111);background: -o-linear-gradient(#F26D05, #eb6111);background: linear-gradient(#F26D05, #eb6111);-pie-background: linear-gradient(#F26D05, #eb6111);behavior: url(/../css/PIE/PIE.htc);}
.validator{margin-right:15px;}

#Content5 {display:none;}
#Content6 {display:none;}
#Content7 {display:none;}


.list_expandable ul li span.expandable, 
.list_expandable ul li span.expanded,
.list_expandable ul li div.ExpandableContent {font-size:14px;}

.list_images ul li {margin-bottom:30px;}
.list_images ul li h3.listTitle,
.list_images .listDescription {display: block;float: right;margin-bottom: 3px;margin-top: 5px;width: 490px;}
.list_images ul li a.listlink {color: #333333;display: block;margin-top: 5px;float:right;position: relative;width:490px;font-size:14px;}
.list_images ul li img.listImage {margin-top: 9px;}